Subject: Re: [AVTCORE] avt Digest, Vol 201, Issue 13

From: Fößel, Siegfried <[email-masked]>
Date: Sun, 21 Feb 2021 21:36:19 +0000

Dear all,
wrt to WGLC on on "RTP Payload Format for ISO/IEC 21122 (JPEG XS):
* I support advancing the document to Proposed Standard 
Best regards
Siegfried Foessel
Fraunhofer IIS

>-----Ursprüngliche Nachricht-----
>Von: avt <[email-masked]> Im Auftrag von [email-masked]
>Gesendet: Montag, 8. Februar 2021 12:25
>An: [email-masked]
>Betreff: avt Digest, Vol 201, Issue 13
>
>Send avt mailing list submissions to
>	[email-masked]
>
>To subscribe or unsubscribe via the World Wide Web, visit
>	https://www.ietf.org/mailman/listinfo/avt
>or, via email, send a message with subject or body 'help' to
>	[email-masked]
>
>You can reach the person managing the list at
>	[email-masked]
>
>When replying, please edit your Subject line so it is more specific
>than "Re: Contents of avt digest..."
>
>
>Today's Topics:
>
>   1. WGLC on "RTP Payload Format for ISO/IEC 21122 (JPEG XS)
>      (Bernard Aboba)
>   2. Re: WGLC on "RTP Payload Format for ISO/IEC 21122 (JPEG XS)
>      (Christer Holmberg)
>
>
>----------------------------------------------------------------------
>
>Message: 1
>Date: Mon, 8 Feb 2021 03:07:26 -0800
>From: Bernard Aboba <[email-masked]>
>To: IETF AVTCore WG <[email-masked]>
>Subject: [AVTCORE] WGLC on "RTP Payload Format for ISO/IEC 21122 (JPEG
>	XS)
>Message-ID:
>	<CAOW+2dsTFr457WvfQ9MGTwwv3vee9h7wq0LKa9_KamoDNtOA1A
>@mail.gmail.com>
>Content-Type: text/plain; charset="utf-8"
>
>This is an announcement of WG last call on "RTP Payload Format for
>ISO/IEC 21122 (JPEG XS)"
>
>The document is available for inspection
>here:https://tools.ietf.org/html/draft-ietf-payload-rtp-jpegxs
>
>WG Last Call will end on February 23, 2021.
>
>In response, please state one of the following:
>
>* I support advancing the document to Proposed Standard
>* I object to advancement to Proposed Standard, due to Issues described
>below <Issue description or link>.
>
>Bernard Aboba
>For the Chairs
>-------------- next part --------------
>An HTML attachment was scrubbed...
>URL:
><https://mailarchive.ietf.org/arch/browse/avt/attachments/20210208/b936b
>c4e/attachment.htm>
>
>------------------------------
>
>Message: 2
>Date: Mon, 8 Feb 2021 11:25:18 +0000
>From: Christer Holmberg <[email-masked]>
>To: Bernard Aboba <[email-masked]>, IETF AVTCore WG
>	<[email-masked]>
>Subject: Re: [AVTCORE] WGLC on "RTP Payload Format for ISO/IEC 21122
>	(JPEG XS)
>Message-ID:
>	<AM0PR07MB386042AF4EE63C5B08726208938F9@AM0PR07MB3860.
>eurprd07.prod.outlook.com>
>
>Content-Type: text/plain; charset="utf-8"
>
>Hi,
>
>I have no input regarding Bernard?s questions. But, again, as I am not sure
>whether the document will be sent to the SDP directorate, I will give some SDP
>comments here:
>
>Q1:                      The only text found in the SDP O/A Considerations is:
>
>?All parameters are declarative.?
>
>
>  *   It needs to be indicated whether (or whether not) the parameters in an
>answer depend on the parameters in the offer.
>
>
>  *   It needs to be indicated whether (or whether not) it is allowed to update
>some parameters in a subsequent offer and/or answer.
>
>
>  *   Is it clear whether all parameters are optional or mandatory? And, if
>optional, are there some pre-defined default values?
>
>Q2:                      The text says that a rate of 90000 SHOULD be used. Are there
>cases where other values would be justified? Is there a range of values that
>can be used?
>
>Q3 (editorial): Section 6.2.1 talks about creating an ?SDP object?. Do you mean
>?SDP media description??
>
>Regards,
>
>Christer
>
>From: avt <[email-masked]> On Behalf Of Bernard Aboba
>Sent: maanantai 8. helmikuuta 2021 13.07
>To: IETF AVTCore WG <[email-masked]>
>Subject: [AVTCORE] WGLC on "RTP Payload Format for ISO/IEC 21122 (JPEG
>XS)
>
>
>This is an announcement of WG last call on "RTP Payload Format for ISO/IEC
>21122 (JPEG XS)"
>
>
>
>The document is available for inspection here:
>
>https://tools.ietf.org/html/draft-ietf-payload-rtp-jpegxs
>
>
>
>WG Last Call will end on February 23, 2021.
>
>
>
>In response, please state one of the following:
>
>
>
>* I support advancing the document to Proposed Standard
>
>* I object to advancement to Proposed Standard, due to Issues described
>
>below <Issue description or link>.
>
>
>
>Bernard Aboba
>
>For the Chairs
>-------------- next part --------------
>An HTML attachment was scrubbed...
>URL:
><https://mailarchive.ietf.org/arch/browse/avt/attachments/20210208/cc5a44
>12/attachment.htm>
>
>------------------------------
>
>Subject: Digest Footer
>
>_______________________________________________
>Audio/Video Transport Core Maintenance
>[email-masked]
>https://www.ietf.org/mailman/listinfo/avt
>
>
>------------------------------
>
>End of avt Digest, Vol 201, Issue 13
>************************************